.link-group a {
    color: #a80000 !important;
}

.material-card a {
    color: #a80000 !important;
}

a.btn-link {
    color: #a80000 !important;
}

.breadcrumb-item a {
    color: #a80000 !important;
}

a.btn-primary {
    color: #fff !important;
    background-color: #a80000;
}

.page-item::after {
    border-color: #a80000 !important;
}

.quick-links a {
    color: #a80000 !important;
}

/* pages */
#index-hero .material-surface .col-md-5 {
    background-image: url('/en-us/store/workshops-training-and-events/images/seasonal/index-hero-left.png');
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: 25%;
}

@media (max-width: 1060px) {
    #index-hero .material-surface .col-md-5 {
        background-size: 50%;
    }
}

@media (max-width: 860px) {
    #index-hero .material-surface .col-md-5 {
        background: none;
    }
}

#timezone-dropdown .timezone__heading {
    background-image: url('/en-us/store/workshops-training-and-events/images/seasonal/index-filter.png');
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 20%;
}

#professionals-area-heading .area-heading {
    background-image: url('/en-us/store/workshops-training-and-events/images/seasonal/professionals-heading.png');
    background-position: right top;
    background-repeat: no-repeat;
}

#educators-area-heading .area-heading {
    background-image: url('/en-us/store/workshops-training-and-events/images/seasonal/educators-heading.png');
    background-position: right top;
    background-repeat: no-repeat;
}

#students-hero .material-surface .col-md-5 {
    background-image: url('/en-us/store/workshops-training-and-events/images/seasonal/student-hero2.png');
    background-position: right bottom;
    background-repeat: no-repeat;
}

    #students-hero .material-surface .col-md-5 .background-float {
        background-image: url('/en-us/store/workshops-training-and-events/images/seasonal/students-hero.png');
        background-position: right top;
        background-repeat: no-repeat;
        min-width: 100px;
        float: right;
        min-height: 100px;
        position: relative;
    }

#event-detail-container {
    background-image: url('/en-us/store/workshops-training-and-events/images/seasonal/event-detail.png');
    background-position: right top;
    background-repeat: no-repeat;
}

    #event-detail-container a.btn-primary {
        color: #fff !important;
    }

@media (max-width: 576px) {
    #timezone-dropdown .timezone__heading {
        background: none;
    }
}
